/* Large desktop */
@media (min-width: 1200px) {
	
}

@media (max-width: 1600px) {

	.parent_news .top-banner{
		height: auto;
	}

	.parent_news .top-banenr-wrapper{
		display: none;
	}

	.parent_news .top-heading-wrapper{
		position: relative;
	}

	.parent_news .heading h1{
		color: #c9252c;
		top: 0;
		height: auto;
	}

	.parent_news .top-heading-wrapper{
		width: auto;
	}

	.top-banner{
		height: auto;
	}

	.inner-pages h2{
		margin-top: 0;
	}

	.inner-pages{
		padding-top: 10px;
	}

	.sidebar a.more{
		margin-top: 0;
	}
}

@media (max-width: 1200px) {
	.main-menu .mega-menuh > li:before{
		border-width: 0 0 30px 30px;
	}

	.main-menu .mega-menuh > li:after{
		border-width: 30px 30px 0 0;
	}

	.main-menu .mega-menuh > li{
		height: 30px;
		margin-right: 35px;
	}

	.main-menu .mega-menuh > li > a{
		font-size: 15px;
		padding: 9px 5px 7px;
		line-height: 1em;
	}

	.sub-container{
		/*left: -527px !important;*/
		left: -320px !important;
		top: 30px !important;
	}

	.top-banner{
		height: auto;
	}

	.heading h1{
		top: 30px;
	}

	.banner-wrapper{
		top: 10%;
	}

	
	
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 990px) {
	
}

@media (max-width: 990px) {
	body{
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	.banner-heading{
		font-size: 45px;
		line-height: 1em;
	}

	.banner-wrapper{
		top: 25%;
	}

	.textright{
		left: 15px;
	}

	h1{
		font-size: 28px;
	}

	.promo h4{
		font-size: 24px;
	}

	.testimonial-block{
		margin-top: 50px;
	}

	.sidebar{
		margin-top: 50px;
	}

	/*=== umcomment after menu is added ===*/
	/*=== responsive nav ===*/

	body.open{
		margin: 0 250px 0 -250px;
	}

	.hamburger-nav{
		display: none;
		position:  fixed;
		top: 20px;
		right: 20px;
		font-size: 25px;
		color:#BD2026;
		cursor: pointer;
		z-index: 100000;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	.open .hamburger-nav{
		right: 270px;
	}

	.main-menu{
		position: fixed;
		right: -250px;
		top: 0;
		margin: 0;
		width: 250px;
		height:  100%;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		z-index: 10000;
		background-color: #c9252d;
	}

	.open .main-menu{
		right: 0;
	}

	.header .nav li{
		display: block;
		margin: 5px 0;
	}

	.header .navbar-nav{
		padding-top: 20px;
	}

	.nav > li ul{
		position: relative;
		top: 0;
		display: block;
	}

	ul.mega-menuh li .sub .row{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	

	.main-menu .mega-menuh > li:before, .main-menu .mega-menuh > li:after{
		border: 0;
	}

	.main-menu .mega-menuh > li{
		background-color: transparent;
		width: 100%;
		height: 35px;
	}

	.main-menu .mega-menuh > li > a{
		font-size: 19px;
	}



	li.top-level-nav {
	    position: relative;
	}

	.main-menu{
		/*padding-left: 20px;*/
		padding-left: 0;
	}

	.megamenu{
		background-color: #c9252d !important;
	    bottom: 0;
	    display: block;
	    left: inherit !important;
	    margin: 0;
	    overflow-x: hidden;
	    position: fixed;
	    right: -250px;
	    top: 0 !important;
	    -webkit-transition: all 0.3s ease-in-out 0s;
	    -moz-transition: all 0.3s ease-in-out 0s;
	    -ms-transition: all 0.3s ease-in-out 0s;
	    -o-transition: all 0.3s ease-in-out 0s;
	    transition: all 0.3s ease-in-out 0s;
	    width: 250px;
	    z-index: 1100 !important;
	}

	.nav.mega-menuh span.mobile-nav {
	    background-color: #EDEDED;
	    color: #c9252d;
	    display: inline-block;
	    height: auto;
	    padding: 7px 0;
	    position: absolute;
	    right: 0;
	    text-align: center;
	    top: 2px;
	    width: 30px;
	    z-index: 1000;
	}


	.sub-container .megamenu{
		z-index: 1200;
	}

	.mobile-active {
	    right: 0;
	}

	.main-menu .mega-menuh > li .sub-container h4 a{
		color: #fff;
		font-size: 17px;
		line-height: 30px;
	}

	.main-menu .mega-menuh > li > a{
		padding: 9px 10px;
	}

	.main-menu .mega-menuh > li .sub-container h4{
		margin-bottom: 10px;
		/*height: 30px;*/
	}

	.main-menu .mega-menuh > li .sub-container ul li a{
		line-height: 1.5em;
	}

	.main-menu .mega-menuh > li .sub-container a{
		color: #fff;
	}

	.back_btn {
	    background-color: #a6a6a6;
	    padding: 7px 15px;
	    font-weight: bold;
	    color: #fff;
	}

	.mobile-wrap {
	    position: relative;
	}

	.mainnav .fa.fa-angle-right, .mainnav .fa.fa-angle-left{
		display: inline-block;
	}

	.megamenu .container{
		width: 100%;
		padding: 15px;
	}
	
	.megamenu .container .col-md-3 {
	  padding: 0;
	  float: none;
	  display: block;
	}

	.nav.mega-menuh .area-container span.mobile-nav{
		right: -15px;
	}

	.mega-menuh .sub ul{
		padding-left: 15px;
	}

	li.mega-hover div.sub-container{
		padding: 0;
	}

	.mega-menuh ul, .mega-menuh ul li{
		padding: 8px 0 0;
	}

	li.home-nav{
		display: block;
	}

	li.home-nav a{
		color: #fff;
		font-size: 19px;
		font-weight: bold;
		/*padding: 9px 5px 0;*/
		padding: 9px 10px;
		display: block;
		margin-top: 10px;
	}

	li.home-nav a:hover{
		background-color: #e5e5e5;
		text-decoration: none;
		color: #c9252d;
	}

	/*=== end of responsive nav ===*/

	.top-banner{
		height: auto;
	}

	.banner-wrapper .desc{
		display: none;
	}	

	.heading h1{
		top: 10px;
		height: auto;
	}

	.inner-pages{
		padding-top: 0;
	}

	.header-phone{
		float: right;
	}

	.header-phone h4{
		text-align: left;
	}


}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.banner-wrapper{
		top: 10%;
	}

	.banner-heading{
		line-height: 1em;
	}

	.top-corner{
		float: left;
	}

	.banner-heading{
		font-size: 25px;
	}

	.promo{
		padding-top: 0;
	}

	.top-login{
		margin-top: 10px;
	}

	.top-search, .header-phone h4{
		margin-top: 5px;
		display: none;
	}
}

/* iPhone5 */
@media (max-width: 568px) {
	
	.heading h1{
		font-size: 34px;
	}

	.heading .icon img{
		width: 40px;
		height: 40px;
	}

	.banner-wrapper p{
		font-size: 16px;
		line-height: 1em;
	}

	
	.siteby{
		float: left;
		margin-top: 10px;
	}
	

	.team-viewer-login {display: none;}

	

	
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	.heading h1{
		top: 0;
		font-size: 28px;
	}

	.top-search label{
		border: none;
		padding-right: 0;
	}

	.top-search{
		margin-right: 0;
	}

	.top-login{
		margin-top: 5px;
		margin-right: 0;
	}

	.header-phone h4{
		text-align: right;
	}

	.team-viewer-login {display: none;}
}

@media (max-width: 320px) {
	.banner-wrapper{
		display: none;
	}

	.team-viewer-login {display: none;}
}